DIV#topmenu2 {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: left; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 50px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 50px; COLOR: #555; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#topmenu2 A:link {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; MARGIN: 0px 5px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 150px; DISPLAY: inline-block; FONT-FAMILY: "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; HEIGHT: 50px; COLOR: #5a5a5a; FONT-SIZE: 16px; CURSOR: pointer; TEXT-DECORATION: none; border-radius: 3px; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; box-shadow: none
}
DIV#topmenu2 A:visited {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; MARGIN: 0px 5px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 150px; DISPLAY: inline-block; FONT-FAMILY: "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; HEIGHT: 50px; COLOR: #5a5a5a; FONT-SIZE: 16px; CURSOR: pointer; TEXT-DECORATION: none; border-radius: 3px; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; box-shadow: none
}
DIV#topmenu2 A:active {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; MARGIN: 0px 5px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 150px; DISPLAY: inline-block; FONT-FAMILY: "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; HEIGHT: 50px; COLOR: #5a5a5a; FONT-SIZE: 16px; CURSOR: pointer; TEXT-DECORATION: none; border-radius: 3px; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; box-shadow: none
}
DIV#topmenu2 A:hover {
	BORDER-BOTTOM: #ff6600 1px solid; BORDER-LEFT: #ff6600 1px solid; MARGIN: 0px 5px; BACKGROUND: #ff6600; COLOR: #ffffff; BORDER-TOP: #ff6600 1px solid; BORDER-RIGHT: #ff6600 1px solid; TEXT-DECORATION: none
}
